MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000516Otchlan 1.3 betaBlad plikow danychpublic2011-02-15 21:002013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000516: pieklo
DescriptionPatrzysz na piekielnego awatara(kropka) (i nie wiem czy nie powinno byc z wielkich liter). Chyba tez powinno byc "w swiecie zywych"

(288,345,7)
nazywanie korytarzy "pionowymi" i "poziomymi" jest trefne - w wolnej chwili pomysl nad jakims przeformulowaniem tego

(288,344,7)
Wyjscia: brak ?
Zdcyduje sie na jakas konwencje - w piramidzie i u smokow jest sam tylko znak zapytania

i w ogole - w takich miejscach imo nie powinno dzialac "rozejrzyj" (tak jak wtedy gdy jest ciemno)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-15 21:00 Eru New Issue
2011-04-10 14:07 Weq Status new => resolved
2011-04-10 14:07 Weq Resolution open => fixed
2011-04-10 14:07 Weq Assigned To => Weq
2011-04-10 14:54 Weq Fixed in Version => 1.3b9 v32
2013-01-03 22:17 Weq Fixed in Version 1.3b9 v32 => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker